## kup 0.3.2

=== debian/changelog ===
kup (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #648896)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 04 Dec 2011 02:19:45 +0000
