=== debian/control ===
Source: kup
Section: net
Priority: extra
Maintainer: Ben Hutchings <ben@decadent.org.uk>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://git.kernel.org/?p=utils/kup/kup.git
Vcs-Git: git://git.debian.org/kernel/kup.git
Vcs-Browser: http://git.debian.org/?p=kernel/kup.git;a=summary

Package: kup-client
Architecture: all
Depends: libconfig-simple-perl, ${perl:Depends}, ${misc:Depends}
Recommends: gnupg-agent
Description: kernel.org upload tool
 This utility is used to upload files to kernel.org and other
 systems using the same upload system (kup-server).

Package: kup-server
Architecture: all
Depends: libbsd-resource-perl, libconfig-simple-perl, git, gnupg,
 openssh-server | ssh-server, ${perl:Depends}, ${misc:Depends},
 base-files (>= 6.4)
Recommends: bzip2, xz-utils
Description: kernel.org upload server
 This is the upload system used on kernel.org, which runs as an SSH
 service.
