## kup 0.3.4

=== debian/changelog ===
kup (0.3.4-3) unstable; urgency=medium

  * kup: Backport changes needed to work with kernel.org in future
    (Closes: #859143):
    - Add support for subcmd config option
    - Make sure we use sanitized KUP_SUBCMD

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 09 Apr 2017 02:18:56 +0100

kup (0.3.4-2) unstable; urgency=medium

  * debian/control: Change Vcs-Git, Vcs-Browser and Homepage to canonical
    HTTP-S URLs
  * debian/copyright: Change Source to HTTP-S URL
  * Upload to unstable

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Aug 2015 13:33:51 +0100

kup (0.3.4-1) experimental; urgency=low

  * New upstream release

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 10 Mar 2013 02:52:51 +0000
