=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ben Hutchings <ben@decadent.org.uk>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
-Homepage: http://git.kernel.org/?p=utils/kup/kup.git
-Vcs-Git: git://git.debian.org/kernel/kup.git
-Vcs-Browser: http://git.debian.org/?p=kernel/kup.git;a=summary
+Homepage: https://git.kernel.org/cgit/utils/kup/kup.git/
+Vcs-Git: https://anonscm.debian.org/git/kernel/kup.git
+Vcs-Browser: https://anonscm.debian.org/cgit/kernel/kup.git
 
 Package: kup-client
 Architecture: all
