=== debian/control ===
Source: kup
Section: net
Priority: optional
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Uploaders: Ben Hutchings <benh@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://git.kernel.org/cgit/utils/kup/kup.git/
Vcs-Git: https://salsa.debian.org/kernel-team/kup.git
Vcs-Browser: https://salsa.debian.org/kernel-team/kup

Package: kup-client
Architecture: all
Depends: libconfig-simple-perl, ${perl:Depends}, ${misc:Depends}
Recommends: gpg-agent
Description: kernel.org upload tool
 This utility is used to upload files to kernel.org and other
 systems using the same upload system (kup-server).

Package: kup-server
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: libbsd-resource-perl, libconfig-simple-perl, git, gnupg,
 openssh-server | ssh-server, ${perl:Depends}, ${misc:Depends}
Recommends: pigz, xz-utils
Description: kernel.org upload server
 This is the upload system used on kernel.org, which runs as an SSH
 service.
